.theaterimgage
{
	margin-right: 5px;
}

.bluetext_bold
{
	color:							#3499af;
	font-weight:					bold;
}


.blueborder
{
	background:						#3499af;
	-moz-border-radius:				8px;
	color:							#fff;
	padding:						5px 10px 5px 10px;
	font-size:						13px;
}

.blueborder:hover
{
	background:						#186085;
	text-shadow:					0px 0px 5px #fff;
	color:							#fff;
	text-decoration:				none;
}


.bluetable
{
	border-collapse:separate;
}

.alt{}

.bluetable td
{
	font-size:1em;
	padding:3px 7px 2px 7px;
}

.bluetable thead td
{
	background:						#e1e1e1;

}
.bluetable thead td 
{
	text-align:left;
	padding-top:8px;
	padding-bottom:4px;
	color:#000;
	border: 1px solid #CCC;
	font-weight:		bold;
}

.bluetable tr.alt td 
{
	color:#000000;
	background-color:#F2EEEE;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfo	ot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins 
{
	text-decoration: none;
}


del 
{
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

a
{
	text-decoration:			none;
	color:						#0092FF;
}

a:hover
{
	text-decoration:			underline;
	color:						#003060;
}

html, body
{
	font-family:				"Lucida Grande", "Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	font-size:					13px;
	color:						#444;
	line-height:				1.7em;
}

h1{
	font-size:					18.5px;
	margin-top:					10px;
	margin-bottom:				10px;
}

h2{
	font-size:					16.5px;
	margin-top:					10px;
	margin-bottom:				10px;
}

h3{
	font-size:					13.5px;
	margin-top:					8px;
	margin-bottom:				8px;
}

h4{
	font-size:					12px;
	margin-top:					8px;
	margin-bottom:				8px;
}

h5{
	font-size:					10px;
	margin-top:					0;
	margin-bottom:				5px;
	color:						#3499af;
}

p, ul, ol{
	margin-top:					10px;
	margin-bottom:				10px;
}

ul
{
	padding-left:				10px;
}

ul li
{
	padding-left:				15px;

}
.theater,.inner_r ul li
{
	background:					url(../img/arrow.png) no-repeat 0px 8px;

}


table
{
	font-size:					1em;
}
input{
0 0 1px rgba(192, 192, 192, 0.7)
}